/* CSS Document */

@media screen and (max-width: 1024px) {
#header p {
    color: #4b4b4b;
    font-family: "Arimo",sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
}
.dropdown-menu{
	min-width:600px;
	left:-150px;
}
#inner-section img{
	width:100%;
}
}

@media screen and (max-width: 760px) {

}

@media screen and (max-width:640px) {
.mobail-navu{ display:block !important;}
.no-mobail{ display:none !important;}
.logo{ width:100%; display:block; margin:23px 0;}
.navbar-default .navbar-toggle{ position:absolute; top:-153px; right:0px;}
#header h1{ text-align:center;}
#header .box{ width:100%;}
#section-product-offer .box1{width:100%;}
#section-product-offer .box2{width:100%; height:auto; margin:10px 0; text-align:center;}
#section-about p{ width:100%;}
#section-service img{ width:100%;}
#enquiry-section .col-md-8{ width:100%;}
#enquiry-section .icon1{ width:90%; margin:10px auto; float:none;}
#enquiry-section .icon2{ width:100%; margin:10px 0;}
#inner-section img{ width:100%;}
}
@media screen and (max-width:375px) {

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) {
/* Styles */
#header p {
    color: #4b4b4b;
    font-family: "Arimo",sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}
.dropdown-menu{
	min-width:500px;
	left:-200px;
}
#section-features li{
	list-style:none;
}
#enquiry-section h2 br{
	display:none;
}
#section-product-offer p {
    color: #fff;
    font-family: "Arimo",sans-serif;
    font-size: 15px;
    font-weight: 500;
    padding-right: 0;
}
#inner-section h1 {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    margin: 10px 0;
}
#inner-section .hd {
    color: #43c0f0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 29px;
    margin: 60px 0 20px;
}
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
/* Styles */
.call_main{
	text-align:center;
	margin-bottom:15px;
}
.navbar-brand{
	display:none;
}
.navbar-nav{
	width:100%;
}
#header .navbar-default .navbar-nav > li > a{
	padding:10px 0;
}
#footer .text-right{
	text-align:center;
}
#section-features li{
	list-style:none;
}
.navbar-collapse{
	padding:0;
}
#enquiry-section h2 br{
	display:none;
}
#section-features .h1{
	font-size:28px;
}
#enquiry-section .icon1 {
    float: left;
    width: 100%;
}
#enquiry-section .col-md-8 {
    width:100%;
}
#enquiry-section .icon2 {
    float: left;
    padding:0;
	margin-bottom:20px;
    width:100%;
	box-sizing: border-box;
}
.icon1{
	margin-bottom:15px;
}
button {
    position: absolute;
    top: -153px;
}
.footer_address_main{
	text-align:center;
}
#footer {
    font-size: 12px;
}
.navbar-default .navbar-toggle{
	margin-right:0;
}
#banner .carousel-caption {
    left: 0;
    top: 15px;
    width: 100%;
}
#banner h1{
	font-size:18px;
}
#banner h1 br{
	display:none;
}
.slider_right_main {
	text-align:left;
	display:table;
	width:100%;
	margin-top:10px;
}
#inner-heading .link{
	float:none;
}
#inner-section h1{
	margin-top:15px;
}
#inner-section .hd {
    color: #43c0f0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 29px;
    margin: 60px 0 20px;
}
#inner-section #form1 {
    display: table;
    width: 100%;
}
.manuals_wrapper{
	width:92%;
	margin:15px auto 0 auto;
}
.manuals_wrapper a{
	margin:5px 0 25px 0;
}
}